import { TestBed } from '@angular/core/testing';

import { DocumentCounterService } from './document-counter.service';

describe('DocumentCounterService', () => {
  let service: DocumentCounterService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DocumentCounterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
